/*     54910 : 이미지      */
.img__54910__ {max-width:100%}
.img__54910__ * {box-sizing:border-box}
.img__54910__ a {display:block;vertical-align:top}
.img__54910__ img {width:px;vertical-align:top}

/*     63558 : 이미지      */
.img__63558__ {max-width:100%}
.img__63558__ * {box-sizing:border-box}
.img__63558__ a {display:block;vertical-align:top}
.img__63558__ img {width:px;vertical-align:top}

/*     63557 : YouTube 동영상 플레이어      */
/* farm */
.farm__63557__ {display:table;width:100%}
.farm__63557__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__63557__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__63557__ .player-item,
.player__63557__ iframe,
.player__63557__ embed,
.player__63557__ object,
.player__63557__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__63557__.player-16by9 {padding-bottom:56.25%}
.player__63557__.player-4by3 {padding-bottom:75%}

/*     54911 : 이미지      */
.img__54911__ {max-width:100%}
.img__54911__ * {box-sizing:border-box}
.img__54911__ a {display:block;vertical-align:top}
.img__54911__ img {width:px;vertical-align:top}

